      subroutine gufld( x, f)

      COMMON/GCTMED/ NUMED,NATMED(5),ISVOL,IFIELD,FIELDM,TMAXFD,DMAXMS, 
     +  DEEMAX,EPSIL,STMIN,CFIELD,CMULS,IUPD,ISTPAR,NUMOLD  

      real x(3), f(3)

c
c iquad = 0 Bend
c         1 Quads
c
      integer iquad(100)/21*0, 1, 0, 2, 0, 75*0/

      f(1) = 0.
      f(2) = 0.
      f(3) = 0.
c------------------------------------------------------------------------------
      if(iquad(numed).eq.0) return

c Bend
      if(iquad(numed).eq.1) f(1) =  fieldm 
      if(iquad(numed).eq.2) f(1) =  fieldm

      return
      end
